using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Xmind2UnityConfigCore
{
    public class XMindRootTopic
    {
        public XMindTopic rootTopic;
        public override string ToString()
        {
            return rootTopic.ToString();
        }
    }
    public class XMindTopic
    {
        public string title;
        public XMindChildren children;
        public override string ToString()
        {
            return title;
        }
    }
    public class XMindChildren
    {
        public List<XMindTopic> attached;
    }
}
